<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<wheel xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="../../../../../../shared/xml/schema/wheel.xsd">
    <brand>NOKIAN</brand>
    <name>Forest King F2</name>
    <default>
        <physics radius="0.3" width="0.389" mass="0.213" tireType="offRoad" frictionScale="1.60" maxLongStiffness="8" maxLatStiffness="100" maxLatStiffnessLoad="2" />
        <tire filename="pneu/pneu.i3d" nodeLeft="1|2" nodeRight="1|2" maxDeformation="0.061" sideDeformOffset="0.969" isCareWheel="true" tireTrackAtlasIndex="0" />
        <outerRim filename="-"/>
		<innerRim filename="pneu/pneu.i3d" nodeLeft="0|0" nodeRight="0|1" widthAndDiam="38 40"/>
    </default>
</wheel>
